1.40 to 1.50 patch -1 reply

  • 1
  • 2

Please wait...

Hubert

I'm too cool to Post

50 XP

28th December 2002

0 Uploads

2 Posts

0 Threads

#1 15 years ago

i got version 1.40 installed on my pc, and i downloaded the 1.40 to 1.50 patch, but it won't install it it says: missing or invalid regestry INI entry (i allready got an account and the game worked with the 1.40 game version)

what can i do to install 1.50?????




Larzzon

Dread thinks I'm a special person

50 XP

27th October 2002

0 Uploads

273 Posts

0 Threads

#2 15 years ago

Maybe you should reinstall?:lol:




Hubert

I'm too cool to Post

50 XP

28th December 2002

0 Uploads

2 Posts

0 Threads

#3 15 years ago

nope, reinstalling didnt work... is there some 1.50 full install or something?




Larzzon

Dread thinks I'm a special person

50 XP

27th October 2002

0 Uploads

273 Posts

0 Threads

#4 15 years ago

yeah on this site




ratbag_88

Whoopin azz with the 203

50 XP

11th December 2002

0 Uploads

461 Posts

0 Threads

#5 15 years ago

Download the full 1.5, it is 314mb so wont take too ling if u got cable.




OpTikN3Rv

Dread pwns me!

50 XP

5th August 2002

0 Uploads

433 Posts

0 Threads

#6 15 years ago

I downloaded the full 1.50 version and installed it over my old AO and now when i start game it says 1.40 ???

What gives ?




ratbag_88

Whoopin azz with the 203

50 XP

11th December 2002

0 Uploads

461 Posts

0 Threads

#7 15 years ago

Jeeeze man, uve got to uninstall the old 1.40 version and the install the 1.5. otherwise it doesnt work. :rock:




Y2KSI

I'm too cool to Post

50 XP

28th December 2002

0 Uploads

2 Posts

0 Threads

#8 15 years ago

Ok so the CD that I bought ( Not that it cost much) is no good. come on guys there has to be a better fix than delete and reinstall. That is pretty crappy if you have to delete and reinstall everytime a patch comes out. Why put out patches.

I know the game is free, But hey if you want ppl to play it and maybe join the Army it should be user friendly.

Let us know.




Lawstone

I don't spend enough time here

50 XP

31st December 2002

0 Uploads

22 Posts

0 Threads

#9 15 years ago

Okay first off you should not need to uninstall then reinstall to get a patch to work. Theoreticlly if you have AA:O v1.4 installed and install the v1.5 patch it should take effect no problem. In your case you probably had a problem that was not detected during the initial installation or sometime after. Therefore, a file became corrupted and the patch is unable to install correctly. Here is what you need to do to fix this problem and correct it.

First click Start > Settings > Control Panel > Add Remove Programs (Never just delete the program and files!!!) Then highlight "ArmyOps" and then click "Remove" Once this process is done, download the America's Army Operations v1.5 (unless you have done so already) and install the program (NEVER Install a Program Over Another One Unless it is a Patch!!!!!). After the installation, run the program and login with your AA:O UserID and Password. You should then be set, except for your in game settings.

I believe a file in AA:O got corrupted somehow. I had problems with the game causing memory dumps when I exited. I ended up having to reinstall my videocard drivers. That worked. Let me know how it works.




Y2KSI

I'm too cool to Post

50 XP

28th December 2002

0 Uploads

2 Posts

0 Threads

#10 15 years ago

Ok I guess you didn't read what I had said. No mater. your not one of the moderators. Like I said I bought the CD updated to the 1.4 version. But when I go to upgrade it, it give me and a few other ppl an incorrect registry/ini Error. I thought it was just me but I guess not from reading the posts here. To make it clear I am updgrading when I get this error. Not installing it.

Can we please have some answers.




  • 1
  • 2